Skocz do zawartości

  • Zaloguj korzystając z Facebooka Zaloguj korzystając z Twittera Zaloguj przez Steam Zaloguj poprzez Google      Logowanie »   
  • Rejestracja

Witamy w Nieoficjalnym polskim support'cie AMX Mod X

Witamy w Nieoficjalnym polskim support'cie AMX Mod X, jak w większości społeczności internetowych musisz się zarejestrować aby móc odpowiadać lub zakładać nowe tematy, ale nie bój się to jest prosty proces w którym wymagamy minimalnych informacji.

  • Rozpoczynaj nowe tematy i odpowiedaj na inne
  • Zapisz się do tematów i for, aby otrzymywać automatyczne uaktualnienia
  • Dodawaj wydarzenia do kalendarza społecznościowego
  • Stwórz swój własny profil i zdobywaj nowych znajomych
  • Zdobywaj nowe doświadczenia

Dołączona grafika Dołączona grafika

Guest Message by DevFuse
 

Zdjęcie

SP1 Vista


  • Zamknięty Temat jest zamknięty
1 odpowiedź w tym temacie

#1 pAC

    Wszechobecny

  • Zbanowany

Reputacja: 87
Zaawansowany

  • Postów:425
  • Steam:steam
  • Lokalizacja:Żagań
Offline

Napisano 04.01.2011 17:54

Mam pytanie , otóż chcę wgrac pakiet offica ale wyskakuje , że moje oprogramowanie nie jest zgodne dalej wymagają ode mnie SP1 w przypadku visty i czy ten SP będzie integracyjny z moimi aplikacjami? czy coś się zmieni?

#2 DaddyKuba

    Godlike

  • Użytkownik

Reputacja: 253
Wszechwidzący

  • Postów:1227
  • GG:
  • Steam:steam
  • Imię:Kamil
  • Lokalizacja:Pszczyna
Offline

Napisano 10.01.2011 18:36

Poczytaj najpierw co to jest ServicePack a później go wgraj.
  • +
  • -
  • 0




Użytkownicy przeglądający ten temat: 0

0 użytkowników, 0 gości, 0 anonimowych